/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "XML::balise_open_end"
  bool XML::balise_open_end (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    _body += " >\n";
    log_printf(FUNC,Behavioural,FUNCTION,"End");

    return true;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
